Subject: Re: Case Review: Sandeep Rehani
From: Virat Joshi <[email-masked]>
To: Charanjit Singh Sandhu <[email-masked]>, Urvika Chaudhary <[email-masked]>
Cc: Kritika Mirchandani <[email-masked]>
Date: Thu, 16 May 2019 06:21:48 +0000

Hi Charanjit ,

Noted!

@Urvika Chaudhary<mailto:[email-masked]> : Can we add him to your current batch and get him trained again ? I was thinking to start a bath of refresher training as well - let me know what you think ?

Kind regards,
Viraat
________________________________
From: Charanjit Singh Sandhu <[email-masked]>
Sent: 16 May 2019 06:10
To: Virat Joshi
Cc: Kritika Mirchandani
Subject: Re: Case Review: Sandeep Rehani

Hi Viraat,

Agent "Sandeep" urgently needs refresher training, especially on topics "Soft Skills, Wrong Tickets, RAG process and LMS/SMC". Can you please arrange re training for him?

Thanks & Regards,
Charanjit

________________________________
From: "Viraat" <[email-masked]>
To: "Charanjit Singh" <[email-masked]>
Cc: "Kritika Mirchandani" <[email-masked]>
Sent: Tuesday, 14 May, 2019 13:53:11
Subject: Re: Case Review: Sandeep Rehani

Hi Charanjit,

Thanks for the feedback !

Please make sure you are keeping an eye on the agent , We do not want him to be highlighted again with quality. If you think he needs re training in some scenario do let me know

Kind regards,
Viraat
________________________________
From: Charanjit Singh Sandhu <[email-masked]>
Sent: 14 May 2019 02:53
To: Virat Joshi
Cc: Kritika Mirchandani
Subject: Re: Case Review: Sandeep Rehani

Hi Viraat,

Case#1: Sandeep was not aware about the process that he should not have send these details to the buyer. I have instructed him that if seller asks for delivery plan change then he should contact TL for further advise before replying. Informed Sandeep to do not use free type on emails.

Case# 2: Regarding this case, Sandeep has claimed that the he has consulted with Seeta before sending an email 2nd time. First time, when he send an email he thought that he sent wrong email.So, before sending email 2nd time he consulted with FS Seeta. I have instructed him that he should not have used internal language on emails to customer.

Thanks & Regards,
Charanjit

________________________________
From: "Viraat" <[email-masked]>
To: "Charanjit Singh" <[email-masked]>
Cc: "Kritika Mirchandani" <[email-masked]>
Sent: Sunday, 12 May, 2019 17:35:17
Subject: FW: Case Review: Sandeep Rehani

Hi ,

As per the email sent before , Please refer to these and address them. I need detailed feedback emailed back to me.

Kind regards,
Viraat

________________________________
From: Kritika Mirchandani <[email-masked]>
Sent: 08 May 2019 20:31
To: Virat Joshi
Subject: Case Review: Sandeep Rehani

Hi Virat,

This is to inform you that agent Sandeep Rehani has made mistakes in 2 cases which came to attention when these case were flagged to me.

Case #1:
TID: 21603122

Seller informed that the buyer needs to carry the printed copy of the order confirmation and collect the ticket from Box office. He emailed the buyer advising this which is not an acceptable delivery plan on our website.

Also, he has free typed the whole blurb which is strictly not allowed for the agents. Please find the screenshot of his email attached.

Case #2:
TID: 20934371

Seller informed us that his tickets are for Will Call pickup and the person picking up the wristbands will need to bring the following:

- His/Her OWN ID
- A copy of the original purchaser's photo ID.
- A copy of the original purchaser's credit card with only the last 4 digits visible.

This delivery plan is not acceptable on our platform but the agent proactively emailed the buyer, free typing the whole blurb with many grammatical mistakes. He sent the error blurb and then again sent a wrong blurb using our internal language (he emailed buyer that we canot provide e-tickets USD).

Can you please check with his Team Lead and confirm the reason as to why he made these kind of mistakes.

Thank you for your consideration.

Kind Regards
Kritika Mirchandani